<div class="container d-flex justify-content-center">
  <div class="card" style="width: 25rem;" *ngIf="product$ | async as product">
    <!-- <img src="..." class="card-img-top" alt="..."> -->
    <div class="card-body">
      <h5 class="card-title">{{ product.name }}</h5>
      <p class="card-text">{{ product.description }}</p>
    </div>
    <ul class="list-group list-group-flush">
      <li class="list-group-item">Reference : {{product.reference }}</li>
      <li class="list-group-item">Prix : {{product.price }}</li>
      <!-- <li class="list-group-item">Catégorie : {{ product.categoriesId }}</li> -->
      <li class="list-group-item">Taille : {{product.size }}</li>
    </ul>
  </div>
</div>

